png++ 0.2.10

Classes | Namespaces | Typedefs
ga_pixel.hpp File Reference

Go to the source code of this file.

## Classes
struct | png::basic_ga_pixel< T >
| Basic Gray+Alpha pixel type. More...
struct | png::pixel_traits< basic_ga_pixel< T > >
| Pixel traits specialization for basic_ga_pixel. More...

## Namespaces
namespace | png

## Typedefs
typedef basic_ga_pixel< byte > | png::ga_pixel
| The 8-bit Gray+Alpha pixel type.
typedef basic_ga_pixel< uint_16 > | png::ga_pixel_16
| The 16-bit Gray+Alpha pixel type.